<div class="demo-footer-img">
	<div class="container">
		<a href="https://www.templatemonster.com/opencart-templates/auto-parts-responsive-opencart-template-65320.html" class="demo-img"><img src="image/catalog/Drug Store_big.jpg" alt=""></a>
	</div>
</div>
<footer>
	<div class="container">		
		{% if footer_1 %}
			<div class="footer_modules">{{footer_1}}</div>
		{% endif %}
		{% if footer_2 %}
			<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3 footer_modules">{{footer_2}}</div>
		{% endif %}
		{% if footer_3 %}
			<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3 footer_modules">{{footer_3}}</div>
		{% endif %}
		{% if footer_4 %}
			<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3 footer_modules">{{footer_4}}</div>
		{% endif %}
		{% if footer_5 %}
			<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3 footer_modules">{{footer_5}}</div>
		{% endif %}	
	</div>
	<div class="copyright"><div class="container">{{ powered }}. Design by <a class="zemez" href="https://zemez.io"> Zemez</a></div></div><!-- [[%FOOTER_LINK]] -->
</footer>
<div class="ajax-overlay"></div>
<div class="ajax-quickview-overlay">
	<span class="ajax-quickview-overlay__preloader"></span>
</div>
{% for script in scripts %}
	<script src="{{ script }}" type="text/javascript"></script>
{% endfor %}
<script src="catalog/view/theme/{{ theme_path }}/js/device.min.js" type="text/javascript"></script>
<script src="catalog/view/theme/{{ theme_path }}/js/livesearch.min.js" type="text/javascript"></script>
<script src="catalog/view/theme/{{ theme_path }}/js/common.js" type="text/javascript"></script>
<script src="catalog/view/theme/{{ theme_path }}/js/script.js" type="text/javascript"></script>
</div>
</body>
</html>